 .u-section-1 {
  --color-var: #e1d0b7;
}

.u-section-1 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-1 .u-form-1 {
  height: 406px;
  margin: 18px 570px 0 0;
}

.u-section-1 .u-btn-1 {
  --color-var: #756363;
  background-image: none;
}

.u-section-1 .u-group-1 {
  width: 450px;
  min-height: 289px;
  background-image: none;
  height: auto;
  margin: -354px 37px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 20px 0 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 22px 0 0;
}

.u-section-1 .u-social-icons-1 {
  height: 50px;
  width: 253px;
  min-width: 140px;
  margin: 18px 103px 0 81px;
}

.u-section-1 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
}

.u-section-1 .u-icon-2 {
  height: 50px;
}

.u-section-1 .u-icon-3 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

.u-section-1 .u-icon-4 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-social-icons-1 {
    min-height: 16px;
    margin-right: 85px;
    margin-left: 63px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-1 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    margin-top: 18px;
    margin-bottom: 18px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 25px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-1 .u-group-1 {
    min-height: 410px;
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 15px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-left: auto;
    margin-right: 45px;
  }
}